BINDIR = /usr/etc
LIBDIR = 
CFLAGS = -g
LFLAGS = -g
CCM = cc -Em

OBJECTS = poppassd.o
LIBS =

poppassd: $(OBJECTS)
	cc -o poppassd $(LFLAGS) $(OBJECTS) $(LIBS)

install: poppassd
	install -g bin -o root -m 500 poppassd $(BINDIR)

clean:
	rm -f *.o *~* core Makefile.new Makefile.bak poppassd

poppassd.o: poppassd.c
	cc -c $(CFLAGS) poppassd.c
